Bug 1416873 - Add libXfont2 to comps file for release
Summary: Add libXfont2 to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1401691
TreeView+ depends on / blocked
 
Reported: 2017-01-26 16:46 UTC by Eng Ops Maitai User
Modified: 2017-08-01 17:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 17:32:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1850 normal SHIPPED_LIVE redhat-release update 2017-08-01 18:03:01 UTC

Comment 3 Lubos Kocman 2017-01-31 13:04:10 UTC
Hello Jon,

buildrequires is fine, as long as we build it it will end up in optional, no distill config needed. We just made it a "supported package".

Thoughts?


Lubos

Comment 5 Jon Disnard 2017-01-31 13:52:55 UTC
Hiya Lubos,

So long as this is pulled in as a BR at package level,then yes I would agree it would NOT need to go in the Distill/Pungi configs. Are you saying it would go to optional if we did nothing? If yes, I'll gladly revert the above commit.

Comment 7 errata-xmlrpc 2017-08-01 17:32:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1850


Note You need to log in before you can comment on or make changes to this bug.